tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Bryan Hinton" <Hinto...@hotmail.com>
Subject Re: mod_jserv.so - problem (Tomcat 3.2 beta 2 + Apache 1.3.9)
Date Thu, 10 Aug 2000 18:37:50 GMT
I have the same problem - just moving to Tomcat 3.2 beta 2 and Apache 1.3.9.
anyone know why the mod_jserv.so would report the message below - other than
it being a corrupted build?

TIA
Bryan
----- Original Message -----
From: "NINA.de Internet Service Agentur" <technik@nina.de>
To: <tomcat-user@jakarta.apache.org>
Sent: Thursday, August 10, 2000 12:24 AM
Subject: mod_jserv.so - problem (Tomcat 3.2 beta 2 + Apache 1.3.9)


> I 've downloaded the last milestone build of  Tomcat - Tomcat 3.2 beta 2 -
> from
> http://jakarta.apache.org/builds/tomcat/release/v3.2-beta-2/bin/ yesterday
> (09092000),
> but I can't start Tomcat with Apache-httpd now.
>
> Apache httpd 1.3.9 + Tomcat Final Release 3.1 --> NO PROBLEMS !
>
> But Tomcat 3.2 beta 2
> (with the new mod_jserv.so from
>
http://jakarta.apache.org/builds/tomcat/release/v3.2-beta-2/bin/linux/i386/)
> + Apache httpd 1.3.9 gives the following error message by Apache httpd:
>
>     Syntax error on line 13 of /usr/tomcat/conf/tomcat.conf:
>     API module structure 'jserv-module' in file
> /etc/httpd/modules/mod_jserv.so
>     is garbled - perhaps this is not an Apache module DSO?
>
> The older mod_jserv.so of the Final Release 3.1 could be loaded but
doesn't
> work with Tomcat 3.2 - logically!
>
> Is the binary version of mod_jserv.so of the last milestone build of
Tomcat
> corrupted?
>
>
> Configuration:
> RedHat 6.1
> Apache httpd 1.3.9
> Tomcat Milestone Build 3.2 beta 2
>
> Any help is appreciated.
>
> Thanks, Ralf.
>
>

Mime
View raw message